name 'docker'
description 'Docker Engine'

run_list(
  'recipe[docker-grid::engine]',
)

#env_run_lists

default_attributes(
)

override_attributes(
  'docker-grid' => {
    'engine' => {
      'version_on_centos' => '1.11.2-1',
      'version_on_ubuntu' => '1.11.2-0',
      'storage-driver_on_centos' => 'overlay',
      'storage-driver_on_ubuntu' => 'overlay',  # default: aufs
      'daemon_extra_options' => '-H fd://',
    },
  },
)
